취소
다음에 대한 결과 표시 
다음에 대한 검색 
다음을 의미합니까? 

제목:

보안 업데이트 이슈

(게시글 작성 시간: 07-29-2021 06:00 PM)
flyine
Active Level 2
옵션
갤럭시 폴더블

7월 1일자 보안 업데이트 이후에 VPN을 사용하는 앱에서 아래와 같은 오동작 이슈가 발생하고 있습니다.

Non-fatal Exception: java.lang.UnsupportedOperationException
addAllowedApplication already called
 

기술적인 문의인데 어디로 문의를 하면 좋을까요?

1 댓글
옵션
갤럭시 폴더블
제 생각이 맞았네요.. 일단 원인을 찾으셔서 다행입니다.

해당증상 (다시) 발생시..
정확한 원인분석과 빠른 개선을 위해..
도움받기로 오류보내기를 해보시면 좋을 것 같습니다~ 🤗

※ 오류 보내기 바로가기 링크 : https://bit.ly/33WO9d8

답변은 오류의 원인을 찾기 쉬운 경우 2~3일 이내..
오류의 원인을 찾기 어려운 경우..
몇 달만에 받아보실 수도 있습니다. 😊